{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 12119,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-06-26T09:54:40",
  "published_at_display": "26 Jun 2026, 09:54 GMT",
  "source_name": "cgtn_video",
  "source_name_label": "CGTN Video",
  "source_type": "rss",
  "summary": "CGTN brings you the latest.",
  "title": "Live: Rescue efforts intensify after deadly quakes in Venezuela",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video"
}